:root {
  --bs-cb-bg: #7c3aed;
.form-check-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='rgb(11, 10, 10)' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
  --primary: #8b5cf6;
  --secondary: #7c3aed;
  --primary-hover: #f472b6;
  --headerbg: #f3f0f9;
  --nav-headbg: #f3f0f9;
  --sidebar-bg: #FFFFFF;
  --card: #FFFFFF;
  --body-bg: #f3f0f9;
  --bs-card-light: #FFFFFF;
  --text-dark: #312a2a;
  --text-gray: #737B8B;
  --text-header: #f59e0b;
  --text: #888888;
  --rgba-primary-1: #070815;
  --bs-card-accent: #0b0b20;
  --pagination-bg-light: #9da1a5;
  --page-active-bg-light: #FFFFFF;
  --header-logo: url('/Images/logo.png?v=121bc734-c3ac-47b8-b48a-58fcee722475');
  --header-title: url('/Images/logo-title.png?v=121bc734-c3ac-47b8-b48a-58fcee722475');
  --login-logo: url('/Images/logo-login.png?v=121bc734-c3ac-47b8-b48a-58fcee722475');
  --bs-light: #c8c8c8;
  --bs-dark: #f59e0b;
  --border: #e6e6e6;
  --body-img: none;
  --body-img-size: auto;
  --body-img-repeat: no-repeat;
}

[data-theme-version="dark"] {
  --bs-cb-bg-dark: #7c3aed;
  --bs-form-check-bg-image-dark: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='rgb(11, 10, 10)' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  --headerbg: #202020;
  --nav-headbg: #202020;
  --sidebar-bg: #161717;
  --card: #202020;
  --body-bg: #161717;
  --bs-card-dark: #202020;
  --text-dark: #ffffff;
  --text-gray: #b3b3b3;
  --text-header: #f59e0b;
  --text: #828690;
  --pagination-bg-dark: #2B2B2B;
  --page-active-bg-dark: #f472b6;
  --header-logo-dark: url('/Images/logo-dark.png?v=121bc734-c3ac-47b8-b48a-58fcee722475');
  --header-title-dark: url('/Images/logo-title-dark.png?v=121bc734-c3ac-47b8-b48a-58fcee722475');
  --login-logo-dark: url('/Images/logo-login-dark.png?v=121bc734-c3ac-47b8-b48a-58fcee722475');
  --border: #2B2B2B;
  --body-img: none;
  --body-img-size: auto;
  --body-img-repeat: no-repeat;
}

.card-tabs .nav-tabs { border-radius: 0.62rem; }
.card-tabs .nav-tabs .nav-item .nav-link { border-radius: 0.62rem; }
.card { border-radius: 0.62rem; }
.card-primary-light { border-radius: 0.62rem; }
.btn { border-radius: 0.62rem; }
.alert { border-radius: 0.62rem; }
.input-rounded { border-radius: 0.62rem; }
.nav-pills .nav-link { border-radius: 0.62rem; }
.page-titles { border-radius: 0.62rem; }
